/* padrao */
.fancybox-container--ready .fancybox-bg{
    background-color: rgba(48, 30, 16, 0.9);
    opacity: 1;
}
.fancybox-thumbs{
    background-color: rgba(48, 30, 16, 0.5);
}
.fancybox-thumbs>ul>li{
    border-color: rgba(48, 30, 16, 0.1);
    padding: 3px
}
.fancybox-thumbs>ul>li:before{
    border-color: #F0EA3F;
}
.fancybox-button, .fancybox-infobar__body{
    background-color: rgb(48, 30, 16);
}
.fancybox-controls--canGrab .fancybox-placeholder{
    border-radius: 40px;
    overflow: hidden;
}
.titulo-secao{
    text-align: center;
}
.titulo-secao .titulo{
    font: 30px 'ralewaylight';
    text-transform: uppercase;
    letter-spacing: 10px;
    margin-bottom: 15px;
}
.wrap{
    max-width: 95%;
}
p{
    color: #382519;
    font: 14px 'ralewaymedium';
    line-height: 23px;
}
/* topo */
#topo{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    transition: 0.5s;
}

#topo.flutuante{
    background-color: #301E10;
    max-height: 37px;
    transition: 0.5s;
}

#topo.flutuante .wrap {
    padding: 0;
    padding-top: 10px;
    max-width: 1235px;
    padding-bottom: 10px;
}

#topo .wrap{
    padding: 0;
    padding-top: 50px;
    max-width: 1235px;
}
.flutuante #logo{
    display: table;
    margin: 0 auto;
}
.flutuante  #logo img{
    max-width: 102px;
}
.navegacao-topo{
    margin-top: 4px;
}
.navegacao-topo .btn-sorteio{
    color: rgba(0, 0, 0, 0.8);
    font: 15px 'ralewaymedium';
    border: 1px solid transparent;
    padding: 7px 0;
    width: 242px;
    text-align: center;
    background-color: #e2af37;
    margin-right: 45px;
    font-weight: 900;
}
.navegacao-topo .btn-sorteio:hover{
   background-color: transparent;
   color: #e2af37;
   border-color: #e2af37;
}
.navegacao-topo .btn-rede-social{
    font-size: 25px;
    color: rgba(255, 255, 255, 0.55);
    margin: 0 8.5px;
}
.navegacao-topo .btn-rede-social:hover{
    color: #fff;
}
.navegacao-topo .btn-nav-topo{
    color: rgba(255,255,255,0.8);
    font: 14px 'tofinoBook';
    border: 1px solid;
    padding: 7px 0;
    width: 100px;
    text-align: center;
    border-color: #DBB619;
    margin-left: 28.4px;
}
.navegacao-topo .btn-nav-topo:hover{
    background-color: #DBB619;
    color: #190e08;
}
.navegacao-topo .btn-sidebar{
    border-color: rgba(255,255,255,0.3);
    width: 51.99px;
    margin-left: 37px;
    margin-top: 7px;
}
.navegacao-topo .btn-sidebar span{
    height: 2px;
    display: block;
    background-color: #DBB619;
    margin-bottom: 5.9px;
    float: right;
}
.navegacao-topo .btn-sidebar span:nth-of-type(2){
    width: 43.33px;
}
.navegacao-topo .btn-sidebar span:nth-of-type(3){
    width: 34.66px;
}
.navegacao-topo .btn-sidebar:hover span{
    width: 100%;
}
/* Sidebar */
.sidebar{
    width: 100%;
    left: 0;
    visibility: hidden;
    opacity: 0;
    background-color: rgba(48, 30, 16, 0.9);
    overflow: hidden;
}
.sidebar .cont-menu{
    display: table;
    margin: 0 auto;
    text-align: right;
}
.sidebar .cont-menu ul li{
    font: 19px 'ralewaymedium';
    color: #6E601F;
    margin-bottom: 31px;
}
.sidebar .cont-menu ul li:hover{
    font: 19px 'ralewaymedium';
    color: #301E10;
    font-weight: 900;
}
.sidebar .cont-menu ul li span{
    vertical-align: middle;
}
.sidebar .cont-menu ul li span:first-of-type{
    margin-right: 26.2px;
}
.sidebar .cont-menu ul li span:last-of-type{
    opacity: 0.34;
}
.sidebar .cont-menu ul li:hover span:last-of-type{
    opacity: 1;
}
.sidebar #firulaEsq{
    margin-top: -360px;
    transform: translate(-75%, 0);
}
.sidebar .closeSidebar{
    font: 48px 'ralewayextrabold';
    color: rgba(255, 255, 255, 0.8);
    position: absolute;
    right: 80px;
    top: 30px;
    z-index: 100;
    cursor: pointer;
}
/* banner */
#banner .desc-bann{width: 100%;max-width: 1184px;margin: 0 auto;}
#banner .desc-bann .descricao{
    height: 100%;
    text-align: left;
    padding-top: 145px;
    max-width: 312px;
    float: right;
    margin-right: 88px;
}
#banner .icone-mouse{
    position: absolute;
    bottom: 30px;
    left: 50%;
    z-index: 100;
}
.image-mulher img{
    width:100%;
}
.image-mulher {
    position:absolute;
    left: 50%;
    width: 775px;
    margin-left: -664px;
    bottom: -248px;
}
#banner .desc-bann .titulo{
    font: 54px 'ralewayregular';
    text-transform: uppercase;
    letter-spacing: -5px;
    color: #DDDFE3;
    display: table;
    text-rendering: optimizeLegibility;
    line-height: 68px;
    letter-spacing: 5px;
}
#banner .desc-bann .titulo b{
    color: #f0ea3f;
    font: 89px 'ralewayextralight';
    margin-right: 8px;
}    

#banner .desc-bann .subtitulo{
    font: 69px 'ralewayextralight';
    text-transform: uppercase;
    letter-spacing: -5px;
    color: #DDDFE3;
    display: table;
    padding-bottom: 15px;
    text-rendering: optimizeLegibility;
    line-height: 60px;
    margin-bottom: 18px;
    margin-top: 10px;
}
#banner .desc-bann p{
    color: rgba(255, 255, 255, 0.6);
}
#banner .desc-bann a{
    color: rgba(255,255,255,0.8);
    font: 20px 'ralewaylight';
    border: 1px solid rgba(255, 255, 255, 0.55);
    padding: 7px 0;
    width: 196px;
    text-align: center;
    display: block;
    margin-top: 53px;
}
#banner .desc-bann a:hover{
    background-color: rgba(255, 255, 255, 0.8);
    color: #140903;
}
#banner-inter{
    height: 342px;
    text-align: right;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: block;
}
#banner-inter.bann-inter{
    display:none;
}
#banner-inter .titulo{
    padding: 0 10%;
    font: 58px 'ralewayheavy';
    letter-spacing: -4px;
    color: #DDDFE3;
    margin-top: 110px;
}
#banner-inter .titulo span{
    font: 26px 'ralewaylight';
    display: block;
    letter-spacing: 0;
    margin-right: 60px;
}
/* Setores */
#sec-setores .wrap{
    max-width: 1120px;
    display: block;
    padding-top: 141px;
    padding-bottom: 0;
}
#sec-setores .titulo-setores{
    text-align: center;
}
#sec-setores .titulo-setores .titulo{
    font: 26px 'ralewayextralight';
    color: #382519;
}
#sec-setores .titulo-setores p{
    font: 57px 'ralewayheavy';
    color: #BDB7B3;
}
.cont-box-setor{
    margin-top: 73.5px;
}
.cont-box-setor.cont-box-setor-interno{
    margin-top: 0;
    text-align: center;
}
.box-setor{
   
}
.box-setor:hover{
    z-index:100;
    border: none;
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    z-index: 10;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;    
}
.box-setor .content{
    border-right: 1px solid rgba(189, 183, 179, 0.55);
    /* padding: 25px 20px; */
}
.box-setor:last-of-type .content{
    border-right: none;
}
.box-setor .image{
    width: 67px;
    margin: 0 auto;
    display: table;
    /* min-height: 67px; */
}
.box-setor .image img{
    max-width: 108px;
    -webkit-filter: saturate(0.1);
    filter: saturate(0.1);
}
.box-setor:hover .image img{
    -webkit-filter: saturate(1);
    filter: saturate(1);
}
.box-setor .descricao{
    text-align: center;
}
.box-setor .descricao .titulo{
    font: 16px 'ralewaybold';
    color: #BDB7B3;
    margin-top: 21.4px;
}
.box-setor:hover .descricao .titulo{
    color: #DBB619;
}
.btn-matricula{
    display: table;
    margin: 0 auto;
    margin-top: 57.5px;
}
.carrosel-modalidade .owl-dots{
  display: table;
  margin: 0 auto;
  margin-top: 70px;
}
.carrosel-modalidade  .owl-dots .owl-dot{
  background: rgb(189, 183, 179);
  width: 22px;
  height: 22px;
  float:left;
  margin-right:5px;
  border-radius:  100%;
}
.carrosel-modalidade  .owl-dots .owl-dot.active{
  width: 22px;
  border-radius:  100%;
  height: 22px;
  background: #dbb619;
}
.btn-matricula span{
    background-color: #F0EA3F;
    font: 12px 'ralewaymedium';
    color: #6E601F;
    width: 247px;
    display: block;
    text-align: center;
    padding: 11px 0;
    border: 1px solid transparent;
}
.btn-matricula:hover span{
    background-color: transparent;
    border-color: #F0EA3F;
}
/* Topicos */
#sec-topicos .wrap{
    max-width: 796px;
}
#sec-topicos .edit-bx:nth-of-type(1) .image{
    top: 2px;
    width: 521px;
}

#sec-topicos .edit-bx:nth-of-type(3) .image{
    width: 521px;
    top: 67px;    
}
#sec-topicos .edit-bx:nth-of-type(1) .image img{
    width: 100%
}

#sec-topicos .edit-bx:nth-of-type(3) .image img{
    width: 100%  
}
.titulo-topico .titulo{
    font: 26px 'ralewayextralight';
    color: #382519;
    margin-left: 80px;
}
.titulo-topico p{
    font: 103px 'ralewayheavy';
    color: rgba(56, 37, 25, 0.33);
    margin-top: -10px;
}
.cont-box-topico{
    margin-top: 37.5px;
    /* overflow: hidden; */
}
.box-topico{
    margin-bottom: 49px;
}
.box-topico .image{

}
.box-topico .image img{
}
.box-topico .titulo{
    font: 40px 'ralewayextralight';
    color: rgba(56, 37, 25, 0.55);
    line-height: 25px;
}
.box-topico .subtitulo{
    font: 40px 'ralewayheavy';
    display: block;
    color: #DBB619;
    margin-bottom: 37.5px;
}
.box-topico:nth-of-type(2) .image{
    width:420px;
    margin-left: 39px !important;
    z-index: 100;
}
.box-topico:nth-of-type(2) .image img{
    width:100%;
}
.box-topico:nth-of-type(even) .image{
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: 60px;
}
.box-topico:nth-of-type(odd) .image{
    position: absolute;
    top: 0;
    right: 50%;
    margin-right: -100px;
    border-radius: 50px 0px 0px 50px;
    overflow: hidden;
}
.box-topico .descricao{
    background-color: #fff;
}
.box-topico:nth-of-type(odd) .descricao{
    padding: 70px 65px;
    padding-left: 51%;
    box-shadow: 0 2px 3px #ccc;
    overflow: hidden;
}
.box-topico:nth-of-type(even) .descricao{
    padding: 70px 65px;
    padding-right: 51%;
    box-shadow: 0 2px 3px #ccc;
}
.firula_topico{
    position: absolute;
    top: 50%;
}
#firulaEsq{
    margin-top: -685px;
    left: 50%;
    transform: translate(-65%, 0);
}
#firulaDir{
    margin-top: -370px;
    right: 50%;
    transform: translate(65%, 0);
}
/* apresentacao */
#sec-apresentacao .wrap{
    max-width: 600px;
    text-align: center;
    padding-top: 38px;
    padding-bottom: 9px;
}
.box-apresentacao .titulo{
    font: 26px 'ralewayextralight';
    color: #382519;
    text-align: center;
    margin-bottom: 12px;;
}
.box-apresentacao .titulo span{
    font: 65px 'tofino';
    color: #DBB619;
    display: block;
    line-height: 75px;
}
.box-apresentacao a {
    color: #6E601F;
    font: 18px 'tofinoBook';
    border: 1px solid;
    margin: 0 auto;
    padding: 7px 0;
    width: 274px;
    text-align: center;
    border-color: #DBB619;
    background-color: #DBB619;
    display: table;
    margin-top: 57.7px;
    font: 19px 'ralewayextralight';
    display: none;
}
.box-apresentacao a:hover{
    background-color: transparent;
}
/* tour 360 */
.box-360{
    position: absolute;
    z-index: 10;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(35, 21, 10, 0.3);
}
.box-360 .descricao .titulo{
    font: 36px 'ralewayheavy';
    color: #fff;
    z-index: 10;
    position: relative;
}
.box-360 .descricao .titulo span{
    font: 101px 'tofino';
    color: #fff;
    margin-top: -40px;
}
.box-360 .descricao .capsula-vazada,
.box-360 .descricao .capsula-full{
    transform: rotate(-30deg);
    position: absolute;
}
.box-360 .descricao .capsula-full{
    width: 357.7px;
    height: 104.41px;
    background-color: #F0EA3F;
    left: -65px;
    top: -60px;
}
.box-360 .descricao .capsula-vazada{
    width: 357.7px;
    height: 104.41px;
    border: 2px solid #F0EA3F;
    top: -130px;
    left: -20px;
}
.box-360 .descricao{
    float: right;
    margin-right: 15%;
    position: relative;
    margin-top: 160px;
}
/* Planos */
#sec-planos-home{
    background-color: #F7F7F7;
    height: 500px;
}
#sec-planos-home .wrap{
    max-width: 1050px;
}
.box-plano-home .btn-prematricula{

}
.box-plano-home .btn-prematricula a{
    background-color: #BDB7B3;
    color: #fff;
    padding: 26px 105px;
    border-radius:50px;
    vertical-align:middle;
    border: 1px solid #BDB7B3;
    font: 21px 'ralewayheavy';
}
.box-plano-home .btn-prematricula:hover a{
    background:transparent;
    color: #BDB7B3;
}
.box-plano-home .btn-prematricula:hover span{
    border: 1px solid #BDB7B3;
    color: #BDB7B3;
}
.box-plano-home .btn-prematricula span{
    border: 1px solid #ffffff;
    display: inline-block;
    width: 25px;
    height: 25px;
    text-align: center;
    font: 25px 'ralewayheavy';
    color: #f9f8f6;
    line-height: 25px;
    vertical-align:middle;
    margin-left: 15px;
}
.box-plano-home .descricao{
    max-width: 450px;
}
.box-plano-home .descricao .titulo{
    font: 52px 'ralewayheavy';
    line-height: 30px;
    color: #DBB619;
    text-transform: uppercase;
    letter-spacing: 0;
}
.box-plano-home{
    margin-top: 29px;
}
.box-plano-home .descricao p{
    margin-bottom: 64.5px;
    margin-top: 11px;
    font-family: 'Alleyn-regular';
}
.box-plano-home .descricao .subtitulo{
    font: 68px 'ralewayextralight';
    display: block;
    color: #BDB7B3;
    text-transform: uppercase;
    margin-bottom: 12.3px;
}
.box-plano-home ul li{
    padding: 33px 28.5px 33px 67.6px;
    background-color: #fff;
    margin-top: 8.4px;
}
.box-plano-home ul li:nth-of-type(even){
    background-color: #BDB7B3;
}
.box-plano-home ul li .titulo-plan{
    min-width: 180px;
}
.box-plano-home ul li .titulo-plan b{
    font: 21px 'ralewayheavy';
    color: #BDB7B3;
}
.box-plano-home ul li .valor-plan{
    font: 21px 'alleyn-regular';
    color: #BDB7B3;
}
.box-plano-home ul li .valor-plan b{
    font: 21px 'ralewayheavy';
    color: #BDB7B3;
}
.box-plano-home ul li:nth-of-type(even) .titulo-plan b,
.box-plano-home ul li:nth-of-type(even) .valor-plan,
.box-plano-home ul li:nth-of-type(even) .valor-plan b{
    color: #FFFFFF;
}
.box-plano-home ul li .btn-plan{
    border: 1px solid #DBB619;
    display: block;
    width: 25px;
    height: 25px;
    text-align: center;
    font: 25px 'ralewayheavy';
    color: #DBB619;
    line-height: 25px;
}
.box-plano-home ul li:nth-of-type(even) .btn-plan{
    background-color: #DBB619;
    color: #BDB7B3;
}
.cont-box-plano-home .image{
    position: absolute;
    right: -193px;
    top: 29px;
    width: 707px;
}
.cont-box-plano-home .image img{
    width:100%;
}
#sec-planos{
    background-color: #F7F7F7;
}
#sec-planos .wrap{
    max-width: 1108px;
}
.titulo-planos .titulo{
    font: 52px 'ralewayheavy';
    line-height: 30px;
    color: #DBB619;
    text-transform: uppercase;
    letter-spacing: -5px;
}
.titulo-planos p{
    margin-top: 17px;
    max-width: 550px;
}
.titulo-planos .subtitulo{
    font: 52px 'ralewayextralight';
    color: #BDB7B3;
    text-transform: uppercase;
    margin-bottom: 12.3px;
    margin-left: 10px
}
.cont-box-plano{
    margin-top: 77.8px;
}
.box-plano{
    padding: 0 15.8px
}
.box-plano .content{
    background-color: #fff;
    text-align: center;
    padding: 56.8px 50px 23.8px 50px;
}
.box-plano .descricao .titulo{
    font: 38px 'ralewayheavy';
    color: #BDB7B3;
}
.box-plano .descricao p{
    color: #BDB7B3;
}
.box-plano .descricao ul li{
    font: 18px 'ralewaymedium';
    color: #BDB7B3;
    border-bottom: 1px solid rgba(112, 112, 112, 0.2);
    padding: 27.2px 25px;
}
.box-plano .cont-valor{
    display: table;
    margin: 0 auto;
    margin-top: 40.8px;
}
.box-plano .cont-valor .valor{
    font: 43px 'alleyn-bold';
    color: #BDB7B3;
}
.box-plano .cont-valor .pagamento{
    font: 15px 'alleyn-bold';
    color: #BDB7B3;
    display:block;
    text-align: right;
}
.box-plano .btn-comprar-plano{
    margin: 0 auto;
    font: 19px 'ralewaymedium';
    border: 1px solid rgba(96, 65, 15, 0.2);
    padding: 17px 0;
    text-align: center;
    width: 222px;
    color: #6E601F;
    display: block;
    margin-top: 31.8px;
}
/* ajustes cores */
.box-plano:nth-of-type(1n+0) .content{
    background-color: #fff;
}
.box-plano:nth-of-type(2n+0) .content,
.box-plano:nth-of-type(5n+0) .content{
    background-color: #F0EA3F
}
.box-plano:nth-of-type(4n+0) .content{
    background-color: #fff;
}
.box-plano:nth-of-type(3n+0) .content,
.box-plano:nth-of-type(6n+0) .content{
    background-color: #BDB7B3;
}


.box-plano:nth-of-type(2n+0) .cont-valor .valor,
.box-plano:nth-of-type(5n+0) .cont-valor .valor{
    color: #6E601F;
}
.box-plano:nth-of-type(4n+0) .cont-valor .valor{
    color: #BDB7B3;
}
.box-plano:nth-of-type(3n+0) .cont-valor .valor,
.box-plano:nth-of-type(6n+0) .cont-valor .valor{
    color: #ffffff;
}


.box-plano:nth-of-type(2n+0) .descricao .titulo,
.box-plano:nth-of-type(5n+0) .descricao .titulo{
    color: #6E601F
}
.box-plano:nth-of-type(4n+0) .descricao .titulo{
    color: #BDB7B3;
}
.box-plano:nth-of-type(3n+0) .descricao .titulo,
.box-plano:nth-of-type(6n+0) .descricao .titulo{
    color: #ffffff;
}


.box-plano:nth-of-type(2n+0) .descricao ul li,
.box-plano:nth-of-type(5n+0) .descricao ul li{
    color: #6E601F
}
.box-plano:nth-of-type(4n+0) .descricao ul li{
    color: #BDB7B3;
}
.box-plano:nth-of-type(3n+0) .descricao ul li,
.box-plano:nth-of-type(6n+0) .descricao ul li{
    color: #ffffff;
    border-color: rgba(255, 255, 255, 0.2);
}


.box-plano:nth-of-type(2n+0) .cont-valor .pagamento,
.box-plano:nth-of-type(5n+0) .cont-valor .pagamento{
    color: #6E601F
}
.box-plano:nth-of-type(4n+0) .cont-valor .pagamento{
    color: #BDB7B3;
}
.box-plano:nth-of-type(3n+0) .cont-valor .pagamento,
.box-plano:nth-of-type(6n+0) .cont-valor .pagamento{
    color: #ffffff;
}

.box-plano:nth-of-type(3n+0) .btn-comprar-plano,
.box-plano:nth-of-type(6n+0) .btn-comprar-plano{
    color: #ffffff;
}

/* Social */
#sec-social{
    padding-top: 80px;
}
.titulo-social{
    text-align: center;
}
.titulo-social .titulo{
    font: 52px 'ralewayheavy';
    color: #DBB619;
    letter-spacing: -5px;
    line-height: 30px;
}
#sec-social .titulo-social .titulo span{
    letter-spacing: 2px;
    margin-top: 9px;
}
.titulo-social .titulo span{
    font: 68px 'ralewayextralight';
    display: block;
    color: #BDB7B3;
    text-transform: uppercase;
    letter-spacing: -8px;
}
.titulo-social p{
    max-width: 495px;
    margin: 0 auto;
    margin-top: 25px;
}
.con-social{
    text-align: center;
    margin-top: 16.7px;
    margin-bottom: 85px;
}
.con-social a{
    font-size: 64px;
    color: #BDB7B3;
    margin: 0 22.5px;
}
.con-social a:hover{
    z-index:100;
    border: none;
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    z-index: 10;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;    
}
.con-social a:hover{
    color: #dbb619;
}
.il-michaelynch li{
    width: 14.28%;
    display: inline-block;
    vertical-align: top;
    height: 180px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow:hidden;
}
.il-michaelynch li:hover{
    z-index:100;
    border: none;
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    z-index: 10;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;    
}
.il-michaelynch li img{
    width: 100%;
}
/* footer */
#footer{
    background-color: #301E10;
}
#footer .wrap{
    max-width: 1100px;
    padding: 100px 0;
    z-index: 50;
}
.box-footer:nth-of-type(2){
    padding-left: 120px;
}
.box-footer:nth-of-type(3){
    padding-left: 50px;
}
.box-footer ul li:first-of-type{
    color: #DBB619;
    font: 22px 'mosk-bold';
    margin-bottom: 35px;
}
.box-footer ul li,
.box-footer ul li p{
    font: 15px 'ralewaylight';
    color: #BDB7B3;
    margin-bottom: 17px;
}
.box-footer ul li p{
    line-height: 32px;
}
#creditos{
    margin-top: 73px;
}
#creditos p{
    color: #BDB7B3;
    margin-top: 18px;
}
.cont-firula-random{
    padding: 20px 0;
    text-align: center;
}
.cont-firula-random .firulaRandom{
    opacity: 0.07;
    -webkit-transition: all 1.00s ease-in-out;
    -moz-transition: all 1.00s ease-in-out;
    -ms-transition: all 1.00s ease-in-out;
    -o-transition: all 1.00s ease-in-out;
    transition: all 1.00s ease-in-out;
}
.cont-firula-random .firulaRandom:nth-of-type(odd){
    margin-top: 40px;
}
.cont-firula-random .firulaRandom.active{
    opacity: 0.5;
    -webkit-transition: all 1.00s ease-in-out;
    -moz-transition: all 1.00s ease-in-out;
    -ms-transition: all 1.00s ease-in-out;
    -o-transition: all 1.00s ease-in-out;
    transition: all 1.00s ease-in-out;
}
/* topico interno */
.cont-btn-modalidade{
    text-align: right;
}
.cont-btn-modalidade .btn-matricular,
.cont-btn-modalidade .btn-experimental{
    font: 19px 'ralewaymedium';
    border: 1px solid #F0EA3F;
    padding: 17px 0;
    text-align: center;
    background-color: #F0EA3F;
    width: 215px;
    color: #6E601F;
}
.cont-btn-modalidade .btn-experimental{
    background-color: transparent;
    margin-left: 6px;
}
#firulaEsq.firula_topico_interno{
    margin-top: -445px;
}
.box-topico:nth-of-type(odd) .image{
    margin-right: 0;
}
/* aula experimental */
#sec-video-apresentacao .wrap{
    max-width: 610px;
    padding-top: 140px;
    padding-bottom: 140px;
}
.titulo-video-apresentacao{
    text-align: center
}
.titulo-video-apresentacao .titulo span{
    font: 26px 'ralewayextralight';
    color: rgba(56, 37, 25, 0.55);
    display: block;
}
.titulo-video-apresentacao .titulo{
    font: 65px 'tofino';
    color: #DBB619;
    line-height: 50px;
    margin-bottom: 40px;
}
#sec-video-apresentacao .cont-video{
    height: 308px;
    width: 100%;
    overflow: hidden;
    text-align: center;
    margin-top: 59px;
}
#sec-video-apresentacao .cont-video .cont-absolute{
    background-color: rgba(48, 30, 16, 0.7);
}
#sec-video-apresentacao .cont-video img{
    display: table;
    margin: 0 auto;
}
#sec-video-apresentacao .cont-video p{
    font-size: 16px;
    color: #fff;
    margin-top: 35px;
}
.cont-btn-experimental{
    margin-top: 50.1px;
    text-align: center;
}
.cont-btn-experimental .btn-experimental{
    font: 19px 'ralewaymedium';
    border: 1px solid #F0EA3F;
    padding: 17px 0;
    text-align: center;
    background-color: #F0EA3F;
    width: 215px;
    color: #6E601F;
}
/* programa de treinamento */
.titulo-funciona{
    font: 30px 'ralewayextralight';
    margin-bottom: 49px;
    text-align: center;
}
.titulo-funciona span{
    font: 30px 'ralewaymedium';
}
.cont-box-como-funciona{
    margin-bottom: 57.4px;
}
.box-como-funciona{
    padding: 0 5px
}
.box-como-funciona .content{
    background-color: #fff;
    text-align: center;
    padding: 39px 60px 50px 60px;
    box-shadow: 0 2px 3px #ccc;
}
.box-como-funciona .content .titulo{
    font: 44px 'ralewaythin';
    color: #DBB619;
    margin-bottom: 24px;
}
/* SOBRE */
#sec-sobre .wrap{
    max-width: 1024px;
}
.box-sobre .descricao{
    padding-right: 70px;
}
.box-sobre .descricao .titulo{
    font: 68px 'ralewayextralight';
    letter-spacing: -6px;
    color: #BDB7B3;
    line-height: 40px;
    margin-bottom: 35px;
}
.box-sobre .descricao .subtitulo{
    font: 52px 'ralewayheavy';
    display: block;
    color: #DBB619;
    letter-spacing: -4px;
}
.box-sobre .descricao p{
    color: rgba(56, 37, 25, 0.6);
}
.box-sobre .wrap-image{
    padding-left: 28px;
}
.box-sobre .wrap-image .image{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    opacity: 0.7;
    position: relative;
}
.box-sobre .wrap-image .image:hover{
    opacity: 1;
}
.box-sobre .wrap-image .image:nth-of-type(1){
    width: 285px;
    height: 259px;
    float: left;
}
.box-sobre .wrap-image .image:nth-of-type(2){
    width: 187px;
    height: 169px;
    float: right;
    margin-top: 91px;
}
.box-sobre .wrap-image .image:nth-of-type(3){
    width: 360px;
    height: 208px;
    float: right;
    margin-top: 12px;
    margin-right: 40px;
}
.box-sobre .wrap-image .btn-galeria{
    clear: both;
    display: block;
    color: #6E601F;
    font: 19px 'ralewaymedium';
    border: 1px solid;
    padding: 19px 0;
    width: 215px;
    text-align: center;
    border-color: #DBB619;
    margin-left: 28.4px;
    float: right;
    margin-top: 65px;
}
.box-sobre .wrap-image .btn-galeria:hover{
    background-color: #DBB619;
}
.box-sobre .btn-tour-360{
    clear: both;
    display: block;
    color: #6E601F;
    font: 19px 'ralewaymedium';
    border: 1px solid;
    padding: 19px 0;
    width: 215px;
    text-align: center;
    background-color: #DBB619;
    border-color: #DBB619;
    margin-left: 28.4px;
    float: right;
    margin-top: 65px;
}
.box-sobre .btn-tour-360:hover{
    background-color: transparent;
}
.fadeOut{
    margin-right: -2000px!important;
    margin-top: -2000px!important;
    transition: 2.8s!important;
}

.fundo-sidebar{
    display:none!important;
}

#lightbox-contato{
    width: 100%;
    left: 0;
    visibility: hidden;
    opacity: 0;
    background-color: rgba(48, 30, 16, 0.9);
    overflow: hidden;
    height: 100%;
    display: block;
    position: fixed;
    top: 0;
    right: -300px;
    z-index: 2000;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.6s ease;
}
.cont-form{
    width: 62%;
    float: left;
}
#form-contato{
    width: 33%;
    height: 46%;
    margin:0 auto;
    background-color:white;
    border-radius: 42px;
    margin-top: 147px;
    min-width: 825px;
    min-height: 461px;
}

.campo_input{
    border:1px solid #aba9a9;
    border-radius: 30px;
    padding-left: 20px;
    width: 49%;
    margin-bottom: 4px;
    height: 35px;
}
.campo{
    border:1px solid #aba9a9;
    border-radius: 30px;
    padding-left: 20px;
    width: 49%;
    margin-top: 2px;
    margin-bottom: 6px;
    height: 35px;
}
.campo{
    width: 99%;
    background-color: #dbb619;
    color: #000;
    border-color: #dbb619;
}
.campo::placeholder{
    color: #000;
}
.campo_mensagem{
    border:1px solid #aba9a9;
    border-radius: 30px;
    padding: 18px;
    width:100%;
    height: 130px;
}

#form-contato{
    padding: 56px 47px;
    position: relative;
}

.titulo-form{
    font-family:ralewayheavy;
    color:#DBB619;
    font-size: 34px;
    margin-bottom: 25.6px;
}
.btn-form{
    float:right;
    background-color: #F0EA3F;
    border-radius:30px;
    padding: 13px 25px;
    font-size: 12px;
    border: 1px solid #F0EA3F;
    font-family: ralewaymedium;
    margin-top: 16.4px;
    width: 141.2px;
    cursor: pointer;
    transform: translate(-108%, 84%);
}
.cont-side-form{
    width: 34%;
    float: right;
    font-family: ralewaymedium;
}
.cont-side-form span{
    margin-top:10px;
    display:block;
    color: #6E601F;
    font-family: 'Alleyn-bold';
    font-size: 13px;
}
.titulo-side-form{
    font-family: ralewayextralight;
    font-size: 36px;
    font-weight: 100;
}

.img-fluid{
    width: 100%;
    height: auto;
}

.cont-side-form p{
    font: 14px 'ralewaymedium';
    line-height: 22px;
    margin-top: 25.6px;
}

.cont-imagem-form{
    margin-top: 26px;
}

.cont-icon-form{
    display:inline-table;
    position: absolute;
    margin-top: -100px;
    margin-left: 55%;
    color: #6E601F;
    font-family: 'Alleyn-bold';
    font-size: 13px;
}

.cont-icon-form:nth-of-type(1){
    margin-left: 35%;
    color: #6E601F;
    font-family: 'Alleyn-bold';
    font-size: 13px;
}

.icon-form{
    max-width:30px;
    display:inline-table;
    vertical-align:middle;
    margin-right: 8px;
}

.no-scroll{
    overflow:hidden;
}

.texto-aula{
    margin-top: 67px!important;
}
#sec-topicos.animado .box-topico {
    transform: translate(0,0);
    -webkit-transform: translate(200px,0);
    filter: blur(1px);
    -webkit-filter: blur(1px);
    opacity: 0;
}
.anime{
    opacity: 0;
    transform: translate3D(-50px, 0px, 0px);
    transition: .5s all ease;
}
.anime-dir {
    opacity: 0;
    transform: translate3D(50px, 0px, 0px);
    transition: .5s all ease;
}
.anime-init {
    opacity: 1;
    transform: translate3D(0px, 0px, 0px);
    transition: .5s all ease;
}
@media(min-width: 1400px) {
    #lightbox-contato.sidebar.aberto #firulaEsq,
    #lightbox-agendamento.sidebar.aberto #firulaEsq {
        margin-top: -452px;
    }
}

.load{
	position: fixed;
	background: #00000096;
	height: 100%;
	width: 100%;
	display: none;
	z-index: 100000000000000;
}

.load img{
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	position: absolute;
	width: 19%;
}